@charset "utf-8";

/* ------------------------------------------------------
   contents
------------------------------------------------------- */
div#body_wrap {
  width:100%;
  padding-bottom:6px;
  background:#fef8fc url(../img/body_wrap_bg.gif) repeat-y;
}
div#body_container {
  width:988px;
  line-height:1.5;
}
div#wrapper {
  width:100%;
  /*background:#fff5f6 url(../img/wrapper_bg.gif) repeat-x top;*/
}
div#container {
  width:100%;
  padding-bottom:30px;
  /*background:url(../img/container_bg.gif) repeat-x bottom;*/
}
div#contents:after {
  content:"."; 
  display:block; 
  clear:both; 
  height:0; 
  visibility:hidden;
}
div#contents {
  width:995px; 
  /*margin-left:24px;*/
}

div#contents a{
  color:#8A6422;
}